html {
font-size : 100%;
}

body {
background-color : #fff;
color : #222;
line-height : 1.67em;
font-family : garamond, geneva, palatino, serif;
}

#wrapper {
width : 85%;
margin-left : auto;
margin-right : auto;
}

#leftcol {
float : left;
width : 45%;
padding-right : 10%;
}


#rightcol {
float : left;
width : 45%;
}

#iihl, #leaarc {
width : 120px; 
display: block;
margin-left : auto;
margin-right : auto;
margin-top : 2em;
}

#leaarc {
width : 200px; 
}

 h1 {
background-color : transparent;
font-size : 2em;
color : #083173;
font-weight : normal;
text-align : left;
line-height : 1em;
float : left;
}

h2 {
color : #252d38;
}

th {
text-align : left;
vertical-align : top;
}

A:link, A:visited {
background-color : transparent;
color : #990000;
}

A:hover, A:focus, A:active {
background-color : #990000;
color : #fff;
text-decoration : none;
}

.clearboth {
clear : both;
}
